| Home | Libraries | People | FAQ | More

##### websocket::stream::executor_type

The type of the executor associated with the object.

###### Synopsis

    using executor_type = beast::executor_type< next_layer_type >;

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)